<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="6e134bb7f8a7db0dfe459c82c8d2fed4">
  <dict>
    <!--2024-05-31 14:56:48.000-->
    <int key="num_match">9</int>
    <!--2024-05-31 14:56:48.000-->
    <string key="voicemail_carrier">MTN Rwanda</string>
    <!--2024-05-31 14:56:48.000-->
    <string key="voicemail_number">333</string>
    <!--2024-05-31 14:56:48.000-->
    <string key="voicemail_tag">voicemail</string>
  </dict>
</config>
